include:
  - project: "bluestreetdata/cicd/test_terraform"
    ref: v0.0.2
    file: .gitlab-ci.yml

workflow:
  rules:
    - if: $CI_PIPELINE_SOURCE == "merge_request_event"
      when: never
    - if: $CI_COMMIT_MESSAGE =~ /draft/
      when: never
    - when: always
